@media only screen and (min-width: 992px) and (max-width: 1200px) {
  
    .welcome-text {
        padding-left: 70px
    }

    .single-features p {
        display: inline
    }

    .imran-aboutUs-content p {
        font-size: 16px;
        margin-bottom: 20px
    }

    .about-list ul li {
        font-size: 13px
    }

    .imrn-client-details {
        font-size: 20px
    }

    .slick-prev.clientprev {
        left: 45.5%
    }

    .slick-next.clientnext {
        right: 45.5%
    }

    .imrn-client-details i {
        font-size: 70px;
        margin-bottom: 30px
    }

    .side-slidernext {
        right: 38%
    }

    .side-sliderprev {
        left: 38%
    }

    .details-nav .slick-slide::before {
        left: 22%;
        width: 56%
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .review_left {
    border-bottom: 1px solid #f4f5f9;
    border-right: 0 solid #f4f5f9;
    font-size: 16px;
    font-weight: normal;
    padding: 20px;
    text-align: center;
    width: 100%;
}
     .awe-section-1{
          padding: 30px 0;
     }
   
 .awe-section-1 .search {
    background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;
    color: white;
    height: auto !important;
    margin: 0 auto;
    padding: 20px;
    width: 400px;
}

.awe-section-1 #searchForm .input-city {
    margin-right: 11px;
    max-width: 100%;
    width: 100%;
}
.post-hotel-list-item hr {
    display: none;
    width: 185px;
}
.post-hotel-list-item .post-desc {
    display: block;
    height: 200px;
    position: relative;
}
#searchForm .input-hotel {
    margin-right: 10px;
    max-width: 100%;
    width: 100%;
}
.search_room  .search_item .input-group.date, .search_room  .search_item label{
    width: 100%;
}
  .ddlTopCities .col-md-5ths:last-child{
    display: none;
  }
    ul.topaddres li {
        margin-right: 9px
    }

    .topaddres > li:last-child {
        margin-right: 0
    }

    .menu li a {
        padding-right: 12px;
        padding-left: 12px
    }

    .navbar-brand {
        width: 190px
    }

    .imran-home-area {
        -webkit-background-size: cover;
        background-size: cover
    }

    .parallax-window {
        min-height: 900px
    }

    .welcome-text {
        padding-left: 70px
    }

    .get-btn a {
        width: 200px
    }

    .get-btn {
        margin-top: 53px
    }

    .single-features {
        margin-bottom: 40px
    }

    .imran-features-area.section-padding {
        padding-bottom: 60px
    }

    .imran-aboutUs-content {
        margin-top: 50px
    }

    .isotop-nav ul {
        display: block
    }

    .isotop-nav ul li {
        padding: 0 10px
    }

    .pro-title {
        padding-left: 10px
    }

    .imran-count-down {
        -webkit-background-size: cover;
        background-size: cover
    }

    .single-countdown h4 {
        font-size: 14px
    }

    .count-icon {
        height: 80px;
        line-height: 80px;
        width: 80px
    }

    .imrn-client-details i {
        font-size: 70px;
        margin-bottom: 20px
    }

    .slick-prev.clientprev {
        left: 45.5%
    }

    .slick-next.clientnext {
        right: 45.5%
    }

    .news-img img {
        width: 100%
    }

    .imran-page-title-area {
        -webkit-background-size: cover;
        background-size: cover
    }

    .services-content h3 {
        font-size: 20px
    }

    .services-content {
        padding-left: 10px;
        padding-right: 10px
    }

    .imran-single-services img {
        width: 100%
    }

    .side-slidernext {
        right: 38%
    }

    .side-sliderprev {
        left: 38%
    }

    .about-list {
        margin-bottom: 20px
    }

    .singlepos-sliderprev {
        left: 39%
    }

    .singlepos-slidernext {
        right: 39%
    }

    .single-sidebar {
        margin-left: 0
    }

    .pro-title h4 {
        font-size: 16px;
        font-weight: 400
    }

    .details-nav .slick-slide::before {
        left: 20%;
        width: 60%
    }

    .about-list {
        margin-top: 20px
    }

    .constructo-aboutUs-content {
        margin-top: 50px
    }

    .constructo-aboutUs-content p {
        margin-bottom: 20px
    }
}

@media only screen and (max-width: 767px) {
    .review_left {
    border-bottom: 1px solid #f4f5f9;
    border-right: 0 solid #f4f5f9;
    font-size: 16px;
    font-weight: normal;
    padding: 20px;
    text-align: center;
    width: 100%;
}
    .zoomWrapper {
        height: 370px !important
    }

    .tag-share > div {
        text-align: left !important;
        padding-left: 0
    }

    span.line {
        display: block;
        height: 0;
        opacity: 0
    }

    .constructo-client-section .slick-prev.clientprev, .constructo-client-section .slick-next.clientnext {
        bottom: -37px
    }

    .constructo-client-section .slick-prev.clientprev.fa-angle-right:before, .constructo-client-section .slick-next.clientnext.fa-angle-right:before {
        content: "\f105";
        transform: translateY(-1px);
        position: relative;
        display: inline-block;
        margin-left: 1px
    }

    .constructo-client-section .slick-prev.clientprev.fa-angle-left:before, .constructo-client-section .slick-next.clientnext.fa-angle-left:before {
        transform: translateY(-1px);
        position: relative;
        display: inline-block;
        margin-right: 1px
    }

    .constructo-page-title-area {
        height: 235px
    }

    .breadcrumb {
        margin-bottom: 0
    }

    .constructo-page-title h3.titlecolor {
        padding-bottom: 15px;
        font-size: 25px
    }

    .topaddres {
        display: none
    }

    .social-link {
        text-align: center
    }

    .navbar-brand {
        padding: 8px 6px;
        width: 170px
    }

    .navbar-toggle span {
        background: #ED1C24
    }

    .menu li.searchbtn {
        text-align: center;
        padding-left: 0
    }

    .menu li a::before {
        left: 20%;
        width: 60%
    }

    .welcome-text h1 {
        font-size: 30px;
        line-height: 40px
    }

    .btn-start {
        font-size: 12px;
        height: 45px;
        line-height: 45px;
        width: 143px;
        margin-right: 0
    }

    .btn-start.borderw {
        margin-right: 0
    }

    .btn-start.active {
        margin-right: 0;
        border: 1px solid #ED1C24
    }

    .welcome-btn {
        padding-top: 20px
    }

    .homenext {
        bottom: 3% !important;
        font-size: 18px;
        height: 30px;
        position: absolute;
        right: 40%;
        top: auto;
        width: 30px;
        border-color: #fff;
        color: #fff
    }

    .homeprev {
        border-color: #fff;
        bottom: 3%;
        color: #fff;
        font-size: 18px;
        height: 30px;
        left: 40%;
        line-height: 30px;
        position: absolute;
        top: auto;
        width: 30px
    }

    .menu li.searchbtn {
        display: none
    }

    .welcome-text h1.titlecolor {
        padding-bottom: 15px
    }

    .get-btn {
        margin-top: 23px;
        text-align: center
    }

    .get-btn a {
        height: 45px;
        line-height: 46px;
        width: 150px
    }

    .get-quate-content {
        text-align: center
    }

    .single-features {
        margin-bottom: 40px
    }

    .imran-features-area.section-padding {
        padding-bottom: 60px
    }

    .about-img2 {
        display: none
    }

    .imran-aboutUs-content p {
        font-size: 15px;
        margin-bottom: 20px
    }

    .imran-aboutUs-content {
        margin-top: 40px
    }

    .isotop-nav ul li {
        font-size: 14px;
        line-height: 30px;
        padding: 0 10px
    }

    .imran-count-down::before {
        background: rgba(0, 0, 0, 0.85) none repeat scroll 0 0
    }

    .single-countdown {
        margin-bottom: 40px
    }

    .imran-count-down.section-padding {
        padding-bottom: 60px
    }

    .imrn-client-details {
        font-size: 16px
    }

    .imrn-client-details p {
        display: inline
    }

    .imrn-client-details i {
        margin-bottom: 0px;
        text-align: center;
        width: 100%;
        font-size: 60px
    }

    .client-name {
        margin-top: 30px
    }

    .details-nav {
        margin-top: 10px
    }

    .contat-usf {
        margin-bottom: 10px;
        margin-right: 0;
        width: 150px
    }

    .footer-link {
        text-align: center
    }

    .footer-text {
        text-align: center
    }

    .slick-prev.clientprev {
        left: 38.5%
    }

    .slick-next.clientnext {
        right: 38.5%
    }

    .imran-page-title h1 {
        font-size: 30px
    }

    .imran-page-title h1.titlecolor {
        padding-bottom: 15px
    }

    .single-chose > h4 span {
        color: #fff;
        padding-right: 15px
    }

    .imran-whychoose-us::before {
        width: 100%
    }

    .best-features-accoudion {
        margin-bottom: 50px
    }

    .single-chose > h4 {
        margin-bottom: 10px
    }

    .single-chose {
        margin-bottom: 20px
    }

    .googlemap {
        height: 350px;
        margin-bottom: 20px
    }

    .contact-form {
        padding: 50px 15px
    }

    input.single-input {
        margin-bottom: 10px
    }

    .imran-single-services img {
        width: 100%
    }

    .date {
        font-size: 13px;
        margin-bottom: 10px
    }

    .post-title > h2 {
        font-size: 20px;
        margin-bottom: 5px
    }

    .single-sidebar {
        margin-left: 0
    }

    .side-slidernext {
        right: 39%
    }

    .side-sliderprev {
        left: 39%
    }

    .parallax-windowf {
        min-height: 1500px
    }

    .constructo-aboutUs-content p {
        margin-bottom: 15px
    }

    .constructo-aboutUs-content {
        margin-top: 30px
    }

    .about-list {
        margin-top: 20px
    }
}
@media only screen and (max-width: 480px) {
.grey.ContentVN > img {
    width: 100%;
}
.search_room  .search_item .input-group.date, .search_room  .search_item label{
    width: 100%;
}
.table {
    font-size: 9px;
    margin-bottom: 20px;
    max-width: 100%;
    width: 100%;
}
.review_left {
    border-bottom: 1px solid #f4f5f9;
    border-right: 0 solid #f4f5f9;
    font-size: 16px;
    font-weight: normal;
    padding: 20px;
    text-align: center;
    width: 100%;
}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
    .search_room  .search_item .input-group.date, .search_room  .search_item label{
    width: 100%;
}

.review_left {
    border-bottom: 1px solid #f4f5f9;
    border-right: 0 solid #f4f5f9;
    font-size: 16px;
    font-weight: normal;
    padding: 20px;
    text-align: center;
    width: 100%;
}
    .slick-prev.clientprev {
        left: 42%
    }

    .slick-next.clientnext {
        right: 42%
    }

    .imran-single-project {
        margin-left: 30px
    }

    .welcome-text h1 {
        display: inline-block
    }

    .welcome-text {
        font-size: 12px
    }

    .topbar-area {
        padding: 5px 0
    }

    .homeprev {
        left: 43%
    }

    .homenext {
        right: 43%
    }

    .imran-single-services img {
        width: 100%
    }

    .widget-single-slider {
        text-align: center
    }

    .widget-single-slider img {
        display: inline-block
    }

    .widget-single-slider::before {
        width: 60%;
        left: 20%
    }
}
@media only screen and (max-width: 991px) {
    .table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
    border-top: 0 solid #ddd;
    line-height: 1.42857;
    padding: 5px;
    vertical-align: middle;
}
    .sidenav {
    background-color: #0d73ba !important;
    box-shadow: 0 2px 11px 1px rgba(168, 168, 168, 0.54);
    height: 100%;
    overflow-x: hidden;
    position: fixed;
    top: 0 !important;
    transform: translateX(-280px);
    transition: all 0.35s ease 0s;
    visibility: hidden;
    width: 280px;
    z-index: 999999;
}
.review_hotel_name {
    display: none;
}
.review_wrap1 .customercm {
    float: left;
    margin-top: 0;
    width: 100%;
}
.listrote.ri {
    position: relative;
}
.review_wrap1 .customerrate {
    color: #2b2b2b;
    float: none;
    font-size: 18px;
    line-height: 1.1;
    padding-top: 10px;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    width: 101px !important;
}
.customercm .top-10{
    display: none;
}
}
@media (min-width: 991px) {
.head_logo .logo img
 {
    max-height: 99px;
}

}
@media (max-width: 991px) {
  .head_logo .logo a {
    display: block;
    line-height: 80px;
    text-align: center!important;
  }
}
@media (max-width: 991px) {
    .head_logo .logo img {
  max-height: 86px;
}

    
    }